<div class="form-acc signup">
	<div class="lognin-inner">
		<div class="logn-title">sign up</div>
		<form method="get">
            <div class="controls">
                <label>username:</label>
                <input type="text" placeholder="username..." class="input-text large" value="" />
            </div>	
            <div class="controls">
                <label>password:</label>
                <input type="password" placeholder="password..." class="input-text large" value="" />
            </div>
            <div class="controls">
                <label>retype password:</label>
                <input type="password" placeholder="password..." class="input-text large" value="" />
            </div>
            <div class="controls">
                <label>email:</label>
                <input type="text" placeholder="...@gmail.com" class="input-text large" value="" />
            </div>
            <div class="controls">
                <label>phone:</label>
                <input type="text" placeholder="number phone..." class="input-text large" value="" />
            </div>
            <input type="submit" name="submit" value="sign up" />
        </form>
        <div class="or">or</div>
        <div class="fb-gg">
        	<div class="fb"><i class="fa fa-facebook" aria-hidden="true"></i></div>
        	<div class="fb"><i class="fa fa-google-plus" aria-hidden="true"></i></div>
        </div>
	</div>
</div>